/****** STYLES FROM OLD COOKIES CONSENT PLUGIN ***********/

/*---------------------------------- GENERIC -----------------------------------*/

#cookies-alert-wrapper .container {
    margin-right:auto;
    margin-left:auto;
}

#cookies-alert-wrapper p {
    margin: 0 0 10px !important;
}

#cookies-alert-wrapper .link {
    color: #08c;
    text-decoration: underline;
}

#cookies-alert-wrapper {
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #c09853;
    top:0;
    rigth:0;
    left:0;
    z-index:1030;
    overflow:visible;
    padding-top:10px;
} 
#cookies-alert-wrapper.alert {padding:6px 0 0 0;}
#cookies-alert-wrapper .link {margin:0 20px;}
#cookies-alert-wrapper.alert .close {top:2px;right:0;}

.close {
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20);
}

/*------------------------------------------------------------------------------*/ 


/*-------------------------------- MEDIA QUERYS --------------------------------*/

@media (min-width: 1200px) {
    #cookies-alert-wrapper .container {
    width: 1200px;
}}


/* iphone portrait & landscape - galaxy portrait & lanscape */
@media (max-device-width: 767px) {
    /* COOKIES */
    #cookies-alert-wrapper .container {padding:0 10px;}
    #cookies-alert-wrapper .link {display:inline-block;margin:10px 20px 0 0;}
    #cookies-alert-wrapper p {line-height:15px;}
    #cookies-alert-wrapper p span {display:block;}

}
/*------------------------------------------------------------------------------*/

